Tecnología

Sus mensajes del iPhone podrían ser interceptados

Si tiene una versión antigua de iOS, sus mensajes podrían ser descifrados y leídos por los hackers.

Por Redacción Tecno

Siempre hay que actualizarse a la más reciente versión de iOS, para evitar problemas de seguridad informática (Foto: Hemeroteca PL).
Siempre hay que actualizarse a la más reciente versión de iOS, para evitar problemas de seguridad informática (Foto: Hemeroteca PL).

Según dio a conocer un grupo de la Universidad Johns Hopkins, en Baltimore, EE. UU., existe un error iMessage, el servicio de mensajería de los iPhone, que hace que cualquier persona con conocimientos un tanto avanzados puedan descifrar tanto el texto como imágenes, indicó Gizmodo.

Este error afecta versiones antiguas de iOS, es decir, aquellas antreiores a iOS 9.

"Incluso Apple, con toda su capacidad (porque tienen criptógrafos de primer nivel), no ha conseguido crear un sistema 100% seguro. Lo que me asusta es que ahora mismo estamos teniendo todas estas conversaciones [en referencia al litigio entre Apple y el FBI] sobre añadir o no puertas traseras a los sistemas operativos en móviles cuando ni siquiera el cifrado más básico está pulido del todo.", escribió un investigador.



iMessage, plataforma de mensajería de Apple. (Foto: Hemeroteca PL).
iMessage, plataforma de mensajería de Apple. (Foto: Hemeroteca PL).


De acuerdo con Gizmodo, a partir de la versión 9 del sistema operativo de Apple, el error ya está solucionado, por lo que si aún no cuenta con esta versión, vale la pena actualizar su dispositivo, algo que es posible hacer de manera gratuita. Para ello, necesitará de conexión wifi.

Se espera que Apple lance pronto la versión iOS 9.3, que corregirá más errores e incluirá nuevas mejoras.